Subject: Apache 2.0.39 Win32 SSL partial content

From: Jan Škola <[email-masked]>
Date: Fri, 5 Jul 2002 23:48:24 +0200

Hello,

I'm running Apache 2.0.39 on WinXP over SSL, but I have problem with
long static or PHP generated pages. Then Apache returns only partial
content and then closes connection. On non-SSL connection is everythoing
OK. The problem is best seen in phpinfo(); page, the content and point
is in every reply in other place. Some (approx. 10%) queries are
returned OK, but others not. It is not problem of browser, I tried IE6
and Mozilla with same results. Previous try was with Apache 1.3.26 with
mod_ssl 2.8.9 with same result. I've already tried to recompile OpenSSL,
same result. Do you have any idea?

Thank you very much
	Jan Skola 

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]